body, table, tr, td {
	padding:0;
	margin:0;
}
#tb {
	width: 100%;
}
#td-header {
	height:161px;
	background-image: url('header.png');
}
#left {
	width:161px;
	min-width:161px;
	background-image: url('left.png');
	background-repeat: repeat-y;
}
#right {
	width:161px;
	background-image: url('right.png');
}

#td-footer {
	height:126px;
	background-image: url('footer.png');
	background-repeat: repeat-x;
}
#content {
	text-align:center;
}
.gray {
	color:#565656;
}
.teal {
	color: #0097b2;
}
.dark-teal {
	color: #037e94;
}
.blue {
	color: #0000ff;
}
.dark-blue {
	color: #0f0f83;
}
.padding-left-1 {
	padding-left: 20px;
}
.padding-1 {
	padding-bottom: 10px;
}
.padding-2 {
	padding-bottom: 20px;
}
.padding-3 {
	padding-bottom:30px;
}
.padding-4a {
	padding-bottom:40px;
}
.padding-4 {
	padding-bottom:60px;
}
.padding-8 {
	padding-bottom:100px;
}
.top-padding-1 {
	padding-top:40px;
}
.top-padding {
	padding-top: 60px;
}
.margin-4 {
	margin-bottom: 20px;
	display: block;
}
.bigger {
	font-size:1.2em;
}
.semibold {
	/*font-weight:600;*/
}
#rsvp-button {
	height:136px;
}

.title {
	font-family:"Gabarito", Verdana, Arial, Helvetica, sans-serif;
	font-size:2em;
	line-height: 1.5em;
}
.small-title {
	font-family:"Gabarito", Verdana, Arial, Helvetica, sans-serif;
	font-size:2em;
	line-height: 1.5em;
}
.special-title {
	font-family: "Fredericka the Great", cursive;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;

	font-size:4em;
	display:block;
	line-height: 1.5em;
}
.name {
	font-family: "Great Vibes", cursive;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;

	font-size:5em;
	display:block;
}

div.poem {
	font-family: "Glass Antiqua", cursive;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;

	font-size:3em;
	display:block;
	line-height: 1.2em;
	margin-bottom:30px;
}
.apps {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:2em;
	display:block;
	line-height:1.5em;
}

@media (max-width:800px)  { 
	/* tablet, landscape iPad, lo-res laptops ands desktops */ 
}
@media (min-width:801px) { 
	/* big landscape tablets, laptops, and desktops */ 
}
@media (min-width:1281px) { 
	div.poem {
		font-family: "Glass Antiqua", cursive;
		font-optical-sizing: auto;
		font-weight: 500;
		font-style: normal;

		font-size:2em;
		display:block;
		line-height: 1.5em;
		text-align:center;
		margin-bottom:0px;
	}
	#rsvp-button {
		height:68px;
	}
	.small-title {
	font-family:"Gabarito",Verdana, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	line-height: 1.25em;
}
	.apps {
		font-family:"Gabarito", Verdana, Arial, Helvetica, sans-serif;
		font-size:1.5em;
		line-height:1.25em;
	}

	/* hi-res laptops and desktops */ 
}
